---
#
# $Id$
# 
# Filter for rpm build
#
filter:
#
# PBDEP is replaced by the list of dependencies
#
  PBDEP: !!str ""
#
# PBGRP is replaced by the RPM group of apps
#
  PBGRP: System/Configuration/Packaging
#
# PBBUILDDEP is replaced by the list of build dependencies
#
  PBBUILDDEP: BuildRequires: rpm-build
#
# Special for pb : MakeMaker has various variable for the dest dir
#
  PBKEYWORD: destdir
  PBFINALDIR: !!str ""
#
# PBSUF is replaced by the package name ($pb->{'suf'} in code)
#
  PBSUF: $pb->{'suf'}
